<div class="modal-content">
  <div class="row">
    <div class="col-12 topDetail" >
      <img src="{{data.icon}}" style="margin-bottom: 10px;">
      <span class="title-modal"> {{data.headerDetail}} </span>
      <img src="assets/img/x.png" class="close-btn" (click)="close()">
    </div>

    <div class="col-12 bodyDetail">
      <br><br>
      <span class="title-modal2"> {{data.bodyDetail1}} </span>
      <br>
      <span class="title-modal2"> {{data.bodyDetail2}} </span>
      <br>
    </div>
  

   

    <div class="col-12" *ngIf="data.headerDetail === 'ยืนยันการส่งงาน' " style="padding-left: 50px; padding-right: 50px; padding-bottom: 40px;">
      <br><br>
      <div class="d-flex bd-highlight">
        <div class="w-100 bd-highlight">
          <button type="button" class="btn btn-back"
          cdkFocusInitial
          (click)="back()">
          ยกเลิก
          </button>
        </div>
        <div class="flex-shrink-1 bd-highlight">
          <button type="button" class="btn btn-save"
          cdkFocusInitial
          (click)="save()">
          ยืนยันการส่งงาน
          </button>
        </div>
      </div>
    </div>
    <div class="col-12" *ngIf="data.headerDetail === 'ยืนยันการดำเนินการ' " style="padding-left: 50px; padding-right: 50px; padding-bottom: 40px; text-align: center;">
      <br><br>
      <button type="button" class="btn btn-save"
          cdkFocusInitial
          (click)="back()">
          ตกลง
          </button>
    </div>
  </div>

</div>